@media (min-width:992px) {
    html.w-mod-js:not(.w-mod-ix) [data-w-id="6251518f-8685-a90f-0f05-ad11c6423303"] {
        color: rgb(255, 255, 255);
    }

    html.w-mod-js:not(.w-mod-ix) [data-w-id="6251518f-8685-a90f-0f05-ad11c6423302"] {
        border-color: rgb(255, 255, 255);
    }

    html.w-mod-js:not(.w-mod-ix) [data-w-id="f6c8e214-7402-3a8d-57f7-467d01ead971"] {
        -webkit-transform: translate3d(0, 100%, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
        -moz-transform: translate3d(0, 100%, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
        -ms-transform: translate3d(0, 100%, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
        transform: translate3d(0, 100%, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
    }

    html.w-mod-js:not(.w-mod-ix) [data-w-id="f6c8e214-7402-3a8d-57f7-467d01ead96e"] {
        border-color: rgba(189, 158, 112, 0.5);
    }

    html.w-mod-js:not(.w-mod-ix) [data-w-id="99efacb3-38c2-5831-f15b-243fbb34ac81"] {
        -webkit-transform: translate3d(0, 100%, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
        -moz-transform: translate3d(0, 100%, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
        -ms-transform: translate3d(0, 100%, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
        transform: translate3d(0, 100%, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
    }

    html.w-mod-js:not(.w-mod-ix) [data-w-id="99efacb3-38c2-5831-f15b-243fbb34ac7e"] {
        border-color: rgba(189, 158, 112, 0.5);
    }

    html.w-mod-js:not(.w-mod-ix) [data-w-id="8b236939-c814-5662-2a39-f37d03f4ea9b"] {
        -webkit-transform: translate3d(0, 100%, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
        -moz-transform: translate3d(0, 100%, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
        -ms-transform: translate3d(0, 100%, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
        transform: translate3d(0, 100%, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
    }

    html.w-mod-js:not(.w-mod-ix) [data-w-id="8b236939-c814-5662-2a39-f37d03f4ea98"] {
        border-color: rgba(189, 158, 112, 0.5);
    }
}
html {
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
.to-delete {
    display: none;
}
.intl-tel-input {
    display: block;
    margin-bottom: 45px !important;
}
@media screen and (max-width: 1280px) and (min-width: 992px) {
    #navlinkhide {
        display: none !important;
    }
}

/**/
.popupformbg {
    display: none;
    z-index: 22;
    background-color: #000000e6;
    align-items: center;
    position: fixed;
    inset: 0%;
    overflow: auto;
    padding: 80px 0px 40px;
    justify-content: center;
}
.popup-wrapper {
    z-index: 1;
    align-items: center;
    width: 100%;
    max-width: 500px;
    display: flex;
    position: relative;
    margin: 0 auto;
    background-color: #000000;
    padding: 40px;
    border: 1px solid #8a8169f0;
    border-radius: 14px;
}
#popup-Form {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    gap: 12px;
}
.popupformbg .close__wrap{
    z-index: 9;
}

@media screen and (max-width:767px){
    .popupformbg{
        align-items: inherit;
    }
}